## prism-webapp-gantter 1.0

=== debian/changelog ===
prism-webapp-gantter (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 04 Sep 2009 17:17:13 +0200
