=== debian/control ===
Source: prism-webapp-gantter
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-gantter
Architecture: all
Depends: prism
Homepage: http://gantter.com/
Description: Gantter WebApp for Prism
 Gantter WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
